@charset 'utf-8';

body {
	-webkit-text-size-adjust : 100%;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 10.5pt;
	line-height: 1.3em;

}
input, textarea, select, button {
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-size: 10.5pt;
}
input[type=text],
input[type=password],
input[type=email],
input[type=tel],
input[type=number],
select,
textarea {
	padding: 4px;
	border: 1px #afafaf solid;
	margin: 1px;
}
textarea {
	width: 97%;
}


fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}
img {
	max-width : 100%;
	height : auto;
	border: 0;
	vertical-align:middle;
}
input.search_text,
input.input_text {
	width: 97%;
}
input.search_num,
input.input_num {
	width: 60px;
	text-align: right;
	ime-mode: disabled;
}
label {
	margin: 1px 0;
}
table,th,td {
	border-collapse: collapse;
	padding: 1px;
/*	line-height: 100%; */
	font-size: 10.5pt;
}

.border0 {
	border: 0;
}
.border2b {
	border-bottom: 2px #333 solid;
}
.asterisk {
	color: red;
}
.t {
	vertical-align: top;
}
.vb {
	vertical-align: bottom;
}
.l {
	text-align: left;
}
.c {
	text-align: center;
}
.r {
	text-align: right;
}
.brown {
	color: brown;
}
.ccc {
	color: #ccc;
}
.b_blue {
	font-weight:bold;
	color:blue;
}
.b_red {
	font-weight:bold;
	color:red;
}
.b {
	font-weight: bold;
}
.u {
	text-decoration: underline;
}
.icon_user {
	vertical-align: middle;
}
.top_double {
	border-top: 3px #333 double;
}
.blue {
	color:#00f;
}
.red {
	color:#f00;
}
.gray {
	color:#999;
}
.nowrap {
	white-space: nowrap;
}
.required {
	color: red;
	font-weight: bold;
}
.date {
	width: 120px;
	text-align:center;
}
.confirm_msg {
	background-color:#ffe;
/*	border: 2px #66f dashed; */
	border: 2px #66f solid;
	text-align: left;
	margin:3px auto 10px;
	width: 800px;
	padding: 10px;
/*	font-size: 1.2em; */
	line-height:120%;
}
.mod_button {
	display: block;
	margin-bottom: 20px;
	padding: 5px;
/*	border-bottom: 3px dashed red; */
	border-bottom: 3px solid red;
}
div.stitle {
	font-weight: bold;
	text-align: center;
	border-left: 15px solid #47a000;
	border-right: 15px solid #47a000;
	border-top: 1px solid #dbff93;
	border-bottom: 1px solid #dbff93;
	background-color: #dbff93;
	padding: 15px;
	margin-left: 50px;
	margin-right: 50px;
}

.caution {
	color: #c00;
	font-size: 9pt;
}
.caution .bq {
	color: green;
	border: 1px green dashed;
	margin: 5px 15px;
	padding: 5px;
}

.property_img {
	max-width:50px;
	max-height:50px
}
.drawing_img {
	max-width:75px;
	max-height:75px
}

#header {
	margin: 0;
	padding: 8px 0;
	background-color: #ccc;
}

#header #header_navi {
	float: left;
	margin-left: 30px;
	width: 600px;
}
#header #header_sysname {
	font-size: 16px;
	font-weight: bold;
	color: #666;
	float: right;
	width: 290px;
	margin: 3px 30px 0 0;
	text-align: right;
}

#main h2 {
	margin: 30px 0;
}
#main h3 {
	margin-bottom: 6px;
}
#main p {
	text-align: left;
	font-size: 12pt;
	line-height: 130%;
}
#main #error-box {

	padding: 4px;
	border: 1px red solid;
	background-color: #fee;
	color:red;
/*	width: 700px; */
	margin-bottom: 10px;
}
#main #error-box ul {
	margin-left: -15px;
}

#main .search_panel {
	border: 1px #666 dotted;
}

#main table.tbl,
#main table.tbl th,
#main table.tbl td {
	border: 1px #999 solid;
	padding: 3px;
}
#main table.tbl th {
	text-align: center;
	font-weight: normal;
	background-color: #eee;
}

#main table.tbl0,
#main table.tbl0 th,
#main table.tbl0 td {
	border: 0 !important;
	padding: 2px;
}
#main table.tbl0 th {
	text-align: center;
	font-weight: normal;
	background-color: #ddd;
}
#main table.tbl .important th {
	background-color: gold;
}
#main table.tbl .important td {
	background-color: #ffd;
}

#main #navi {
	margin: 25px 0 0;
	padding: 4px 0 14px;
	text-align: center;
/*	background-color: darkseagreen; */
/*	background-image:url(ttl_bg_marsh.png); */
}

#main .btn_signup,
#main .btn_login,
#main .btn_cancel,
#main .btn_prev,
#main .btn_next,
#main .btn_tempsave,
#main .btn_logout,
#main .btn_done {
/*	width: 120px;
	margin: 10px; */
}
#main .btn_box {
	margin: 15px;
	text-align: center;
	border-bottom: 1px #333 dotted;
}
#main .btn_box .btn_save,
#main .btn_box .btn_logout {
/*	width: 120px;
	margin: 10px; */
}
#main .searchbox {
	border: 3px lightblue solid;
	margin: 8px 0;
	padding: 4px;
}
/* 物件検索結果フォーマット用 */
#main #property_list div.property_spec {
	text-align: left !important;
	font-size: 12px;
	float: left;
	width: 240px;
}
#main #property_list div.property_spec_address {
	width: 275px;
}

#main #property_list .property_spec dl {
	margin: 0;
}
#main #property_list .property_spec dt {
	float: left;
	width: 60px;
	text-align: center;
	border-radius: 4px;
	margin: 1px 2px;
	padding: 1px 2px;
	line-height: 1.4em;
	background-color: #f0f0f0;
	clear: both;

}
#main #property_list .property_spec dd {
	text-align: left !important;
/*	float: right; */
/*	width: 175px; */
	border-radius: 4px;
	margin: 1px 2px;
	padding: 2px 2px;
	line-height: 1.4em;

}
#main #property_list table.property_photo {
	float: right;
	width: 150px;
}
#main #property_list table.property_photo td {
	font-size: 12px;
}
#main #property_list table.property_photo tr td:last-child {
	height: 50px;
}
#main #property_list .property_title th {
	font-size: 12px;
	white-space: nowrap;
	text-align: center;
}
#main #property_list .property_owner td {
	font-size: 12px;
}

#main #property_list .property_command {
	clear: right;
	float: right;
	margin-top: 4px;
}

#main #property_list .property_memo {
    clear: right;
	float: right;
    width: 400px;
}

#main #property_list .property_memo dl {
	margin: 0;
}

#main #property_list .property_memo dt {
	float: left;
    width: 60px;
    text-align: center;
    border-radius: 4px;
    margin: 1px 2px;
    padding: 1px 2px;
    line-height: 1.4em;
    background-color: #f0f0f0;
    clear: both;
}

#main #property_list .property_memo dd {
	text-align: left !important;
    border-radius: 4px;
    margin: 1px 2px;
    padding: 2px 2px;
    line-height: 1.4em;
    padding-left: 70px;
}

.floor_name_edit {
	display: none;
	width: 5rem;
}
.whole_edit {
	display: none;
}
.section_memo_edit {
	display: none;
}
.property_memo_edit {
	display: none;
}
.frame_editable_text_edit {
	display: none;
}

.frame_editable_text_edit_block {
	clear: both;
}

.frame_floor_name, .frame_whole, .frame_section_memo, .property_memo_text{
	min-height: 1em;
	border: solid 1px #eee;
	overflow-wrap: break-word;
}
.frame_editable_text {
	min-height: 1.4em;
	/*border: solid 1px #eee;*/
	overflow-wrap: break-word;
}
.inline-block {
	display: inline-block;
	min-width: 250px;
}

#main #property_list .property_memo {
    clear: left;
    float: left;
    width: 200px;
}

pre {
	margin: 0;
}

@media screen and (min-width: 1124px) {
	#main #property_list .property_memo {
	    clear: right;
		float: right;
	    width: 400px;
	}
	.frame_floor_name, .frame_whole, .frame_section_memo {
		min-height: 1em;
		border: none; 
	}	
	.property_area {
		width: 1072px;
	}
	.property_memo_text {
		min-height: 1em;
		border: solid 1px #eee; 
	}	
	.inline-block {
		display: block;
		min-width: 0;
	}
}


#main .legend {
	border: 2px dashed #999;
	margin: 4px 0;
	padding: 6px;
}
#main .pagenavi a {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	padding: 8px;
	border-radius: 6px;
	color: #333;
	line-height: 1.3em;
}
#main .pagenavi a:hover {
	opacity: 0.5;
}
#main .pagenavi .page {
	border: 1px #ccc solid;
	background-color: #eee;
	min-width: 18px;
}
#main .pagenavi .page_on {
	border: 1px #ccc solid;
	background-color: #fff;
	min-width: 18px;
}
#main .pagenavi .page_prev,
#main .pagenavi .page_next {
	width: 26px;
	border: 1px paleturquoise solid;
	background-color: lightcyan;
}
#main .pagenavi .page_start,
#main .pagenavi .page_end {
	width: 26px;
	border: 1px paleturquoise solid;
	background-color: paleturquoise;
}

#pageTop {
	position: fixed;
	bottom: 20px;
	right: 20px;
}
#pageTop a {
	display: block;
	z-index: 999;
	padding: 8px;
	border-radius: 28px;
	width: 28px;
	height: 28px;
	background-color: lightblue;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
#pageTop a:hover {
	text-decoration: none;
	opacity: 0.7;
}

#footer {
	position: fixed;
	bottom: 0;
	margin-top: 10px;
	padding: 2px 30px;
	background-color: #eee;
	color: #666;
/*	text-align: center; */
	font-size: 85%;
	width: 100%;
}

.cf,
.clearfix {
	zoom:1;
}
.cf:after,
.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

#main .btn {
	-webkit-appearance: none;
/*
	border-radius: 8px;
	border: 3px #000 solid;
	background-color: #fff;
	padding: 2px 8px;
	font-weight: bold;
*/
	border: 3px lightseagreen solid;
	border-radius: 12px;
	padding: 4px 20px;
	background-color: honeydew;
	color: darkcyan;
	line-height: 1.4em;

}
#main .btn:hover {
/*
	color: #999;
	border: 3px #999 solid;
*/
	border-color: orangered;
	background-color: #fee;
	color: orangered;

}
#header .btn_s,
#main .btn_s {
	-webkit-appearance: none;
	border-radius: 6px;
	background-color: orangered;
	color: #fff;
	border:0;
	padding: 2px 4px;
	font-weight: normal;
	font-size: 11px;
}
#header .btn_s:hover,
#main .btn_s:hover {
	background-color: orange;
/*	color: #999; */
}
#main .btn2 {
	-webkit-appearance: none;
	display: inline-block;
	margin: 1px;
	border-radius: 6px;
	background-color: #a4dbfb;
	color: #333;
	text-decoration: none;
	border:0;
	padding: 2px 8px;
	font-weight: normal;
	font-size: 12px;
}
#main .btn2:hover {
	background-color: lightskyblue;
	color: #333;
}

.file_on {
	display: none;
}
#main .btn_delete {
	-webkit-appearance: none;
	border-radius: 6px;
	margin-top: 3px;
	background-color: #a4dbfb;
	color: #666;
	border:0;
	padding: 2px 12px;
	font-weight: normal;
	font-size: 11px;
}
#main .btn_delete:hover {
	background-color: lightskyblue;
	color: #333;
}
#search_owner {
	width: calc(97% - 80px);
}

/* 警告メッセージ */
.warning-box {
	padding: 4px;
	border: 1px red solid;
	background-color: #fee;
	color: red;
  margin: 4px;
}
span.cat {
	border-radius: 5px;
	display: inline-block;
	font-size: 11px;
	margin: 0 5px;
	padding: 0 4px;
	text-align: center;
	width: 110px;
}
.floor_area_tsubo {
	width: 50px !important;
}
.bottom_price {
	width: 80px;
}
.item {
	display: inline-block !important;
	border-radius: 4px;
	margin-right: 2px;
	padding: 2px 4px;
	font-size: 12px;
	line-height: 1.4em;
	background-color: #f0f0f0;
}


@media screen and (min-width: 1124px) {

	.sp,
	.sp_block,
	.sp_iblock,
	.sp_tbl,
	.sp_item {
		display: none !important;
	}
	.pc {
		display: inline !important;
	}
	.pc_block {
		display: block !important;
	}
	.pc_iblock {
		display: inline-block !important;
	}
	.pc_tbl {
		display: "" !important;
	}
	.slicknav_menu {
		display:none;
	}

	#main {
		margin: 20px 30px 40px;
		text-align: left;
	}
	#main .searchbox .search_str {
		width: calc(97% - 140px);
	}
	#main .pagenavi {
		text-align: center;
		padding: 10px 0;
	}

	.main_inner {
		margin: 0 auto;
		width: 1100px;
	}

	.menu_btn {
		display: block;
		float: left;
		text-align: left;
		font-size: 16px;
		font-weight: bold;
		border-radius: 20px;
		padding: 30px;
		background-color: honeydew;
		color: darkcyan;
		line-height: 1.4em;
		border:3px solid #aaa;
		width: 280px;
		height: 60px;
		margin: 10px;
		text-decoration: none;
		color: #333;
	}
/*
	.menu_btn:nth-child(3n+2) {
		margin-left: 20px;
		margin-right: 20px;
	}
*/
	.menu_btn:hover,
	.menu_btn:active {
		border-color: #999;
		background-color: #ffd;
	}
	.menu_btn span {
		display: block;
		font-size: 13px;
		font-weight: normal;
	}
	.menu_btn.green {
		background-color: #cfc;
		border-color: limegreen;
	}
	.menu_btn.green:hover,
	.menu_btn.green:active {
		border-color: #0a0;
		background-color: #ffd;
	}
	.pool_addr2 {
		margin-left: 10px;
	}
	.pool_addr3 {
		margin-left: 20px;
	}
	.pool_addr4 {
		margin-left: 30px;
	}
	#lat_area,
	#lng_area {
		float: left;
		width: 48%;
	}
	#map {
		width: 400px;
		height: 300px;
	}
	.upload_area {
		float: left;
		width: 400px;
		height: 410px;
		margin-right: 4px;
	}
	.upload_area .upload_area_inner {
		width: 360px;
		height: 360px;
		border: 3px dashed #ddd;
	}
	.upload_area .upload_area_inner .upload_image {
		border : 0px;
		margin : auto;
		max-width: 360px;
		max-height: 360px;
		width: auto;
		height: auto;
	}
	.upload_area_s {
		float: left;
		width: 180px;
		height: 190px;
		margin-right: 4px;
	}
	.upload_area_s .upload_area_inner {
		width: 160px;
		height: 160px;
		border: 3px dashed #ddd;
	}
	.upload_area_s .upload_area_inner .upload_image {
		border : 0px;
		margin : auto;
		max-width: 160px;
		max-height: 160px;
		width: auto;
		height: auto;
	}
	.image_area {
		float: left;
		width: 400px;
		height: 410px;
		margin-right: 4px;
		text-align: center;
		vertical-align: middle;
	}
	#main .image_area img {
		width: auto;
		height: auto;
		max-width: 400px;
		max-height: 380px;
	}
	.upload_excel {
		border: 3px #ddd dashed;
	}
	select.property_section_stat {
		width: 80px;
	}
	#main #property_list table.tbl_property {
		margin-bottom: 10px;
	}
	#main #property_list .property_header {
		background-color: #def;
		font-weight: bold;
		font-size: 15px;
	}
	#main #property_list .property_header .property_name {
		float:left;
		text-align: left;
		width:45%
	}
	#main #property_list .property_header .property_no {
		float:right;
		text-align: right;
		width:45%
	}
	#main #property_list .property_data td {
		font-size: 12px;
		text-align: center;
	}
	#main #property_list .pdf_output {
		float:left;
		width:48%;
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 1123px) {

	.sp {
		display: inline !important;
	}
	.sp_iblock {
		display: inline-block !important;
	}
	.sp_block {
		display: block !important;
	}
	.sp_tbl {
		display: "" !important;
	}
	.sp_item {
		display: inline-block !important;
		border-radius: 4px;
		margin-right: 2px;
		padding: 2px 4px;
		font-size: 12px;
		line-height: 1.4em;
		background-color: #f0f0f0;
/*		border: 1px #999 solid; */
	}
	.pc,
	.pc_block,
	.pc_iblock,
	.pc_tbl {
		display: none !important;
	}
	.js .slicknav_menu {
		display:block;
	}
	input[type=text],
	input[type=password],
	input[type=email],
	select,
	textarea {
		font-size: 14px;
	}

	#main {
		margin: 10px 5px 40px;
		text-align: left;
	}
	#main .searchbox .search_str {
		width: calc(97% - 150px);
	}
	#main .pagenavi {
		text-align: center;
		padding: 10px 0;
	}

	.menu_btn {
		display: block;
		float: left;
		text-align: left;
		font-size: 16px;
		font-weight: bold;
		border-radius: 12px;
		padding: 8px 20px;
		background-color: honeydew;
		color: darkcyan;
		line-height: 1.4em;
		border:3px solid #aaa;
		box-sizing: border-box;
		width: 100%;
/*		height: 65px; */
		margin-bottom: 10px;
		text-decoration: none;
		color: #333;
	}
	.menu_btn:hover,
	.menu_btn:active {
		border-color: #999;
		background-color: #ffd;
	}
	.menu_btn span {
		display: block;
		font-size: 13px;
		font-weight: normal;
	}
	.menu_btn.green {
		background-color: #cfc;
		border-color: limegreen;
	}
	.menu_btn.green:hover,
	.menu_btn.green:active {
		border-color: #0a0;
		background-color: #ffd;
	}
	#main table.tbl {
		width: 100%;
		border: 0;
	}
	#main table.tbl th,
	#main table.tbl td {
		border: 0;
		display: block;
		text-align: left;
	}
	#main table.tbl tr td:last-child {
		margin-bottom: 8px;
	}
	#main table.tbl.list tr td:last-child {
		border-bottom: 1px #666 dashed;
	}
	.pool_addr2 {
		margin-left: 5px;
	}
	.pool_addr3 {
		margin-left: 10px;
	}
	.pool_addr4 {
		margin-left: 15px;
	}
	#map {
		width: 94%;
		height: 200px;
		margin: 2px auto;
	}
	#lat,#lng {
		width: 80%;
	}
	.upload_area {
		margin-bottom: 4px;
	}
	.upload_image {
		width: 100%;
		max-width: 360px;
		height: auto;
		border: 3px #ddd dashed;
	}
	#main .image_area {
		margin-bottom: 4px;
	}
	#main .image_area img {
		width: 100%;
		max-width: 360px;
		height: auto;
	}
	#main #property_list table.tbl_property {
		margin-bottom: 5px;
	}
	#main #property_list .property_header {
		background-color: #def;
	}
	#main #property_list .property_header .property_name {
		text-align: left;
		font-weight: bold;
		font-size: 15px;
	}
	#main #property_list .property_header .property_no {
	}
	#main #property_list .property_data td {
		font-size: 12px;
		text-align: left;
	}
	#main #property_list .pdf_output {
		margin-bottom: 5px;
	}
}

/*Radioのみ*/
label.radio {
	position      : relative;
	display       : inline-block;
	width         : 15px;
	height        : 15px;
	border        : 1px solid #666;
	border-radius : 100%;
	overflow      : hidden;
	cursor        : pointer;
}
label.radio:before {
	content          : '';
	display          : block;
	width            : 11px;
	height           : 11px;
	border-radius    : 100%;
	position         : absolute;
	top              : 2px;
	left             : 2px;
	z-index          : 1;
	background-color : #D65; 
}
label.radio input[type="radio"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	margin     : 0px;
	position   : absolute;
	z-index    : 2;
	top        : -2px;
	left       : -23px;
	width      : 20px;
	height     : 20px;
	display    : block;
	box-shadow : 20px 0px #FFF;
}
label.radio input[type="radio"]:checked {
	box-shadow : none;
}
label.radio input[type="radio"]:focus {
	box-shadow : 20px 0px #FFF;
	opacity    : 0.2;
}
/*RadioとText*/
label.radio_text {
	cursor       : pointer;
	position     : relative;
	padding-left : 5px;
	margin-right : 20px;
	overflow     : hidden;
	padding-left : 20px;
	display      : inline-block;
}
label.radio_text:before {
	position      : absolute;
	width         : 15px;
	height        : 15px;
	border        : 1px solid #666;
	border-radius : 50%;
	left          : 0px;
	top           : 4px;
	content       : '';
	z-index       : 3;
}
label.radio_text:after {
	content          : '';
	position         : absolute;
	width            : 11px;
	height           : 11px;
	border-radius    : 100%;
	left             : 3px;
	top              : 7px;
	background-color : #D65;
	z-index          : 1;
}
label.radio_text input[type="radio"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	position   : absolute;
	z-index    : 2;
	width      : 20px;
	height     : 20px;
	left       : -23px;
	top        : 1px;
	margin     : 0px;
	box-shadow : 20px -1px #FFF;
}
label.radio_text input[type="radio"]:checked {
	box-shadow : none;
}
label.radio_text input[type="radio"]:focus {
	opacity    : 0.2;
	box-shadow : 20px -1px #FFF;
}
/*CheckBox */
label.checkbox {
	cursor     : pointer;
	width      : 20px;
	height     : 20px;
	border     : 1px solid #B3B3B3;
	background : #fff;
	overflow   : hidden;
	position   : relative;
	display    : inline-block;
	box-sizing : border-box;
}
label.checkbox input[type="checkbox"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	margin     : 0;
	padding    : 0;
	position   : absolute;
	left       : 20px;
	width      : 20px;
	height     : 20px;
	left       : -40px;
	box-shadow : 39px 0px #FFF;
	z-index    : 2;
}
label.checkbox input[type="checkbox"]:checked {
	box-shadow : none;
}
label.checkbox input[type="checkbox"]:checked:focus {
	box-shadow : 39px 0px #666;
	opacity    : 0.1;
}
label.checkbox input[type="checkbox"]:focus {
	box-shadow : 39px 0px #EEE;
}
label.checkbox:after {
	content           : '';
	position          : absolute;
	top               : 40%;
	left              : 5px;
	display           : block;
	margin-top        : -8px;
	width             : 8px;
	height            : 12px;
	border-right      : 3px solid #D65;
	border-bottom     : 3px solid #D65;
	transform         : rotate(45deg);
	-webkit-transform : rotate(45deg);
	-moz-transform    : rotate(45deg);
	z-index           : 1;
}

/*CheckBoxとText */
label.checkbox_text {
	cursor       : pointer;
	position     : relative;
	padding-left : 25px;
	margin-right : 20px;
	overflow     : hidden;
	position     : relative;
	padding-left : 25px;
	display      : inline-block;
	box-sizing   : border-box;
}
label.checkbox_text:before {
	content  : '';
	position : absolute;
	width    : 20px;
	height   : 20px;
	left     : 0px;
	top      : 0;
	border   : 1px solid #B3B3B3;
	z-index  : 3;
}
label.checkbox_text:after {
	content           : '';
	position          : absolute;
	top               : 40%;
	left              : 6px;
	display           : block;
	margin-top        : -8px;
	width             : 8px;
	height            : 12px;
	border-right      : 3px solid #D65;
	border-bottom     : 3px solid #D65;
	transform         : rotate(45deg);
	-webkit-transform : rotate(45deg);
	-moz-transform    : rotate(45deg);
	z-index           : 1;
}
label.checkbox_text input[type="checkbox"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	position   : absolute;
	left       : -40px;
	width      : 20px;
	height     : 20px;
	display    : block;
	box-shadow : 41px 0px #FFF;
	z-index    : 2;
	margin     : 0px;
	padding    : 0px;
}
label.checkbox_text input[type="checkbox"]:checked {
	box-shadow : none;
}
label.checkbox_text input[type="checkbox"]:checked:focus {
	box-shadow : 40px 0px #666;
	opacity    : 0.1;
}
label.checkbox_text input[type="checkbox"]:focus {
	box-shadow : 41px 0px #EEE;
}
#main #property_import th {
	white-space: nowrap;
	text-align:center;
}
#main #property_import td:first-child:not(.property_import_option),
#main #property_import td:nth-child(4),
#main #property_import td:nth-child(5),
#main #property_import td:nth-child(6),
#main #property_import td:nth-child(7) {
	text-align:center;
}
#main #property_import td:nth-child(4),
#main #property_import td:nth-child(7) {
	white-space: nowrap;
}
#main #property_section_import .property_section {
/*	display: inline-block; */
	padding: 3px 6px;
	border: 1px goldenrod solid;
	background-color: beige;
	border-radius: 6px;
}
#main #property_section_import .property_section_option {
	margin: 2px 0 6px 20px;
}
#main #property_import_confirm .added {
	/*color: green;*/
	background-color: lightgreen;
}
#main #property_import_confirm .modified {
	/*color: orangered;*/
	background-color: pink;
}
#main #property_import_confirm td.list {
	padding-left: 30px;
}

/* loading */
#loading{
    position: fixed;
    top:50%;
    left:50%;
    background-color:#FFF;
    background-image:url("/img/loading.gif");
    filter: alpha(opacity=85);
    -moz-opacity:0.85;
    opacity:0.85;
	width: 80px;
    height: 80px;
}

/* tree */
span.treebtn {
	display: inline-block;
	width: 24px;
	height: 24px;
	opacity: 0.7;
	cursor: pointer;
	margin: 2px;
	vertical-align:top;
	background-position: left 4px top 4px;
	background-repeat: none;
}
span.treebtn:hover {
	opacity: 1;
}
span.treebtn.tree_open {
	background: url(../img/tree_open.png) left 4px top 4px no-repeat;
}
span.treebtn.tree_closed {
	background: url(../img/tree_closed.png) left 4px top 4px no-repeat;
}
span.treebtn.tree_none {
	background: url(../img/tree_none.png) left 4px top 4px no-repeat;
}
.ac_district,
.ac_district2,
.ac_city,
.ac_areacode,
.ac_chome {
	margin-left: 24px;
}
#areacode label {
	display : inline-block;
	border-radius : 4px;
	border : 1px #ccc solid;
	padding : 4px 8px;
}
#areacode .input_checked {
	background-color: #adf;
}
/*
.ui-checkboxradio-label {
	line-height: 1em;
	padding: 6px 10px !important;
	background-color: #fff;
}
.ui-checkboxradio-label:checked {
	background-color: lightblue;
}
.ui-checkboxradio-label input[type=checkbox] {
	border: 1px #999 solid !important;
}
*/
label {
/*	display: block !important; */
}
label span {
	color: blue;
	font-size: 11px;
}
.ac_district,
.ac_district2,
/* .ac_city, */
.ac_areacode {
	display: none;
}

/*
.bugfix {
	background-position:-64px -144px !important;
}
.bugfix.unchecked {
	background-position:100% 100% !important;
}
*/
.ui-icon-blank {
	background-position: 16px 16px !important;
}

.ui-icon-check {
	background-position: -64px -144px !important;
}
input[name=drawing]:not(#drawing_2) {
	display: inline-block;
	height: 100px;
}
#drawing_list label.checkboxradio {
	display: block;
	float: left;
	padding: 3px;
	text-align: center;
}
#drawing_list label.checkboxradio img {
	max-width: 75px;
	max-height: 75px;
}
.btn_delete_files {
	cursor: pointer;
}
